<?php
$filename = 'c_leitura.php';
session_start();
if (!file_exists($filename)) {
  header("Location: error.php"); exit;   
}				
include 'c_leitura.php';

?>
<?php
error_reporting(0); 
include ('db.php');

$id = $_POST['id'];
$apoio = $_POST['apoio'];
$valor = $_POST['valor'];

$sql = mysql_query("UPDATE pre_pago SET id_apoio = '$apoio', valor = '$valor' WHERE id = '$id'");


if ($sql)
	echo json_encode(array('success'=>1, 'msg'=>'Registro alterado com sucesso!'));
else
	echo json_encode(array('success'=>0, 'msg'=>'Erro ao alterar o registro'));

exit;

// header("Location: pontos.php?msg=1"); exit;

?>